## naked 0.1.31

=== debian/changelog ===
naked (0.1.31-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Avoid pypi.org in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Do manual autopkgtest due to python import name.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 27 Apr 2023 20:00:26 -0500

naked (0.1.31-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jul 2022 15:16:28 +0200
