=== debian/control ===
Source: naked
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Standards-Version: 4.6.2
Homepage: http://naked-py.com
Vcs-Browser: https://gitlab.com/kalilinux/packages/naked
Vcs-Git: https://gitlab.com/kalilinux/packages/naked.git

Package: python3-naked
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: command line application framework (Python 3)
 This package contains a new Python command line application framework.
 .
 This package installs the library for Python 3.
