=== debian/watch ===
version=4
https://pypi.debian.net/Naked/Naked-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
